"MLS_AddIDPhoto" = "Adicionar foto";
"MLS_ReplaceIDPhoto" = "Alterar a Foto";
"MLS_DeleteIDPhoto" = "Apagar Foto";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "Hora de modificação";
"MLS_SetAsPrimary" = "Definir como campo principal";
"MLS_SearchSpotlight" = "Pesquisa Spotlight";
"MLS_OpenAddressMap" = "Mostrar mapa do endereço";
"MLS_SendEmail" = "Enviar e-mail";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Chamada do Skype";
"MLS_SkypeSMS" = "Skype SMS";
"MLS_SetShareAccounts" = "Compartilhar com";
"MLS_OpenUrl" = "Abrir página web";
